body {
    background-image: url("images/bg.jpg");
    background-size: cover;
}

#names {
    background-color: lightgray;
    border: 2px solid black;
    height: 30%;
    width: 15%;
    padding-left: 10px;
    padding-top: 10px;
    position: fixed;
}

/*#categories {*/
/*    !*margin: auto;*!*/
/*    margin: 0 10px 0 10px;*/
/*    display: inline;*/
/*    padding: 0 10% 0 10%;*/
/*    !*background-color: lightgray;*!*/
/*    !*border: 2px solid black;*!*/
/*}*/

#categories {
    /*margin-right: 45%;*/
    position: relative;
    width: 10%;
    top:40vh;
    border: 2px solid black;
    padding-left: 10px;
    padding-right: 10px;
    background-color: lightgray;
    margin-left: 50%;
    margin-right: 40%;
    left: 3%;


}

.playerBox {

    border: 2px solid black;
    background-color: lightgray;
    text-align: center;
    /*margin-top: 5%;*/
    /*top: 50px;*/
    /*Change to:*/
    /*display: inline;*/
    margin-bottom: 5%;
    margin-top: -5%;
}

#playerStats0 {
    /*margin-left: 20%;*/
    /*!*margin-top: 20%;*!*/
    /*float: left;*/
    /*!*display: inline;*!*/


/*    test*/
    top: 5px;
    position: absolute;
    /*margin-left: 20%;*/
    float: left;
    margin-top: 5%;
    /*display: inline;*/
    /*margin-right: 30%;*/



}

#playerStats1 {
    position: absolute;
    /*margin-right: 20%;*/
    float: right;
    margin-top: 5%;
    /*display: inline;*/
    /*margin-left: 30%;*/
    top: 5px;
    left: 70%;

}

h3 {
    /*padding-left: 200px;*/
}

/*border*/
img {
    border-radius: 50%;
    padding: 20px;
    border-width: 2px;
    border-color: black;
}
